Subject: Re: bug#7517: 24.0.50; repeated crash under Mac OS X

From: Stefan Monnier <[email-masked]>
Date: Sat, 01 Jan 2011 12:11:26 -0500

> Other than that, I think VM should try to decide the encoding from the
> context, such as the encoding of the message body.

It can also keep the text as raw 8bit bytes, since such unlabeled
non-ascii chars in a email header as invalid anyway.  It's up to the VM
maintainer to decide what's best for its users.  We just have to make
sure we don't crash even if we get weird chars.

        Stefan